Description: GNU C Compiler
Name: gcc
Version: 2.7.2
Release: 2M
Copyright: GPL
Group: Development/Languages
Source: ftp://prep.ai.mit.edu/pub/gnu/gcc-2.7.2.tar.gz
Source1: gnat-3.09-src.tar.gz
Patch0: sunsite.unc.edu:/pub/Linux/GCC/gcc-2.7.2-linux.diff.gz
Patch1: gcc-2.7.2-make.patch
Patch2: gcc-2.7.2-ppc.patch
Patch3: gcc-2.7.2-ppc_shared_libraries.patch
Patch4: gcc-2.7.2.objc.960906.diff
Patch5: gcc-2.7.2-ppc_varargs.patch
Patch6: gcc-2.7.2-ppc_wchar_t.patch
Patch7: gnat-3.09-gcc.patch
Patch8: gcc-2.7.2-ppc_mcount.patch

%package c++
Description: C++ support for gcc
Summary: C++ support for gcc
Group: Development/Languages

%package objc
Description: Objective C support for gcc
Summary: Objective C support for gcc
Group: Development/Languages

%ifarch ppc
%package ada
Description: ADA support for gcc (GNAT)
Summary: ADA support for gcc
Group: Development/Languages
%endif

%prep
%setup
%patch0 -p2
%patch1 -p1 -b .rh

%ifarch ppc
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
cd ..
gzip -d <../SOURCES/gnat-3.09-src.tar.gz | tar -xvpf -
rm -fr gcc-2.7.2/ada
mv gnat-3.09-src/src/ada gcc-2.7.2/
cd gcc-2.7.2
%patch7 -p0
%patch8 -p1
%endif

%build

%ifarch i386
./configure --prefix=/usr --local-prefix=/usr/local --gxx-include-dir=/usr/include/g++ i486-linux
%endif
%ifarch axp
./configure --prefix=/usr --local-prefix=/usr/local --gxx-include-dir=/usr/include/g++ alpha-linux
%endif
%ifarch ppc
CFLAGS="-O2" ./configure --prefix=/usr --local-prefix=/usr/local --gxx-include-dir=/usr/include/g++ --with-gnu-as --with-gnu-ld ppc-linux
%endif

# Someday, when I have hours to burn...
%ifnarch ppc
make LANGUAGES=c
make stage1
make CC="stage1/xgcc -Bstage1/" CFLAGS="-O" LDFLAGS="-s"
make stage2
make CC="stage2/xgcc -Bstage2/" CFLAGS="-O" LDFLAGS="-s"
# For Objective C only
make objc-runtime CC="stage2/xgcc -Bstage2/" CFLAGS="-O" LDFLAGS="-s"
%else
make LANGUAGES="c c++ objective-c proto objc-runtime"
make LANGUAGES=ada CC="../xgcc -B../" CFLAGS="-O1"
make LANGUAGES=ada CC="../xgcc -B../" CFLAGS="-O1" gnatlib_and_tools
%endif

%install
rm -f /lib/cpp
rm -f /usr/info/gcc.info* /usr/info/cpp.info*
%ifnarch ppc
make CC="stage2/xgcc -Bstage2/" CFLAGS="-O" LDFLAGS="-s" install
%else
make LANGUAGES="c c++ objective-c proto ada" install
ln -sf /usr/include/g++ /usr/lib/g++-include
chown -R root:root /usr/adainclude
%endif

# For Objective C only
make install-libobjc CC="stage2/xgcc -Bstage2/" CFLAGS="-O" LDFLAGS="-s"

gzip -n -9f /usr/info/gcc.info* /usr/info/cpp.info*

rm -f /usr/bin/cc
ln -sf gcc /usr/bin/cc
ln -sf cccp.1 /usr/man/man1/cpp.1

%ifarch i386
ln -sf ../usr/lib/gcc-lib/i486-linux/2.7.2/cpp /lib/cpp
%endif
%ifarch axp
ln -sf ../usr/lib/gcc-lib/alpha-linux/2.7.2/cpp /lib/cpp
%endif
%ifarch ppc
ln -sf ../usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/cpp /lib/cpp
%endif

%files
%doc NEWS PROBLEMS

%dir /usr/lib/gcc-lib
%ifarch i386
%dir /usr/lib/gcc-lib/i486-linux/2.7.2
%dir /usr/lib/gcc-lib/i486-linux/2.7.2/include
%endif
%ifarch axp
%dir /usr/lib/gcc-lib/alpha-linux/2.7.2
%dir /usr/lib/gcc-lib/alpha-linux/2.7.2/include
%endif
%ifarch ppc
%dir /usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux
%dir /usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include
%endif

%ifarch i386
/usr/bin/i486-linux-gcc
%endif 
%ifarch axp
/usr/bin/alpha-linux-gcc
%endif
%ifarch ppc
/usr/bin/powerpc-unknown-linux-gcc
%endif

/usr/bin/gcc
/usr/bin/cc
/usr/bin/protoize
/usr/bin/unprotoize

/lib/cpp

/usr/man/man1/cpp.1
/usr/man/man1/cccp.1
/usr/man/man1/gcc.1

/usr/info/cpp.info*
/usr/info/gcc.info*

%ifarch i386
/usr/lib/gcc-lib/i486-linux/2.7.2/SYSCALLS.c.X
/usr/lib/gcc-lib/i486-linux/2.7.2/cc1
/usr/lib/gcc-lib/i486-linux/2.7.2/cpp
/usr/lib/gcc-lib/i486-linux/2.7.2/libgcc.a
/usr/lib/gcc-lib/i486-linux/2.7.2/specs

/usr/lib/gcc-lib/i486-linux/2.7.2/include/README
/usr/lib/gcc-lib/i486-linux/2.7.2/include/float.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/iso646.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/limits.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/proto.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/stdarg.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/stddef.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/syslimits.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-alpha.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-clipper.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-h8300.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-i860.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-i960.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-m88k.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-mips.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-pa.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-pyr.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-sparc.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/va-spur.h
/usr/lib/gcc-lib/i486-linux/2.7.2/include/varargs.h
%endif

%ifarch axp
/usr/lib/gcc-lib/alpha-linux/2.7.2/SYSCALLS.c.X
/usr/lib/gcc-lib/alpha-linux/2.7.2/cc1
/usr/lib/gcc-lib/alpha-linux/2.7.2/cpp
/usr/lib/gcc-lib/alpha-linux/2.7.2/libgcc.a
/usr/lib/gcc-lib/alpha-linux/2.7.2/specs

/usr/lib/gcc-lib/alpha-linux/2.7.2/include/README
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/float.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/iso646.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/limits.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/proto.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/stdarg.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/stddef.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/syslimits.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-alpha.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-clipper.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-h8300.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-i860.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-i960.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-m88k.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-mips.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-pa.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-pyr.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-sparc.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/va-spur.h
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/varargs.h
%endif

%ifarch ppc
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/syslimits.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/stdarg.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/stddef.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/varargs.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-alpha.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-h8300.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-i860.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-i960.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-mips.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-m88k.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-pa.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-pyr.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-sparc.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-clipper.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-spur.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/iso646.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/va-ppc.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/proto.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/ppc-asm.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/limits.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/README
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/float.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/errno.h
#/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/curses.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/unistd.h
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/fixed
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/cc1
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/specs
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/cpp
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/libgcc.a
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/nof
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/pic
%endif

%files c++
/usr/man/man1/g++.1
/usr/bin/g++
/usr/bin/c++

%ifarch i386
/usr/lib/gcc-lib/i486-linux/2.7.2/cc1plus
%endif
%ifarch axp
/usr/lib/gcc-lib/alpha-linux/2.7.2/cc1plus
%endif
%ifarch ppc
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/cc1plus
/usr/lib/g++-include
%endif

# Wait until this works...
%files objc
%ifarch i386
/usr/lib/gcc-lib/i486-linux/2.7.2/cc1obj
/usr/lib/gcc-lib/i486-linux/2.7.2/libobjc.a
/usr/lib/gcc-lib/i486-linux/2.7.2/include/objc
%endif
%ifarch axp
/usr/lib/gcc-lib/alpha-linux/2.7.2/cc1obj
/usr/lib/gcc-lib/alpha-linux/2.7.2/libobjc.a
/usr/lib/gcc-lib/alpha-linux/2.7.2/include/objc
%endif
%ifarch ppc
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/cc1obj
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/libobjc.a
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/include/objc
%endif

%ifarch ppc
%files ada
/usr/bin/gnatbind
/usr/bin/gnatbl
/usr/bin/gnatchop
/usr/bin/gnatchp
/usr/bin/gnatcmd
/usr/bin/gnatf
/usr/bin/gnatkr
/usr/bin/gnatlink
/usr/bin/gnatmake
/usr/bin/gnatprep
%dir /usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-adaint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-argv.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-caldel.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-calend.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-chahan.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-charac.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-chlat1.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-cio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-colien.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-comlin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-cstrea.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-cwila1.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-decima.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-dynpri.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-errno.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-except.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-exit.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-filico.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-final.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-finali.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-flteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-fwteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-init.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-inteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-interr.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-intnam.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ioexce.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-iwteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lfteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lfwtio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-liteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-liwtio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llftio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llfwti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llitio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lliwti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ncelfu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlcefu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlcoty.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlelfu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllcef.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllcty.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllefu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nscefu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nscoty.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nselfu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nucoty.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nuelfu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nuflra.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numaux.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tags.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numeri.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numran.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-raise.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-reatim.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-retide.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sfteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sfwtio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-siteio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-siwtio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssicst.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssitio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssiwti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stmaco.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strbou.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stream.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strfix.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-string.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strmap.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strsea.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strunb.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ststio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwibo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwifi.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwima.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwise.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwiun.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-swmwco.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sysdep.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sytaco.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-taside.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-teioed.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-textio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ticoau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tideau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tienau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiflau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tigeau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiinau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-time.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-timoau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiocst.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-titest.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-witeio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtcoau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtcstr.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtdeau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtedit.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtenau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtflau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtgeau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtinau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtmoau.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wttest.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/ada.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/calendar.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-busora.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-casuti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-hesora.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-htable.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-io.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-io_aux.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-os_lib.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/gnat.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-c.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cexten.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cobol.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cpp.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cstrea.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cstrin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-fortra.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-pacdec.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/interfac.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/io-aux.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/ioexcept.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/machcode.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-addima.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-arit64.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-assert.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-asthan.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-auxdec.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-bitops.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-cconst.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-chepoo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-comexc.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-debpoo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-direio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-errrep.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exctab.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnflt.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exngen.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnllf.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnsfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnsin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnssi.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expflt.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expgen.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expllf.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expllu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expmod.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expsfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expsin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expssi.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expuns.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatflt.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatlfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatllf.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatsfl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-ficobl.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fileio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-finimp.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-finroo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fore.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgbiu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgboo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgcha.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgdec.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllb.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imglld.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imglli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllw.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgrea.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imguns.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgwch.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgwiu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-inmaop.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-interr.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-intman.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-io.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-maccod.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-mantis.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-osinte.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack03.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack05.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack06.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack07.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack09.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack10.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack11.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack12.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack13.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack14.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack15.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack17.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack18.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack19.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack20.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack21.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack22.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack23.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack24.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack25.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack26.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack27.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack28.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack29.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack30.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack31.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-parame.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-parint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pooglo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pooloc.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-poosiz.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-powtab.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-proinf.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-rpc.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-secsta.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-sequio.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stalib.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-std.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stoele.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stopoo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stratt.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strcon.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strequ.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strops.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taenca.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taprob.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taprop.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasabo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasinf.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasini.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taskin.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasoli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taspda.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taspri.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasque.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasqup.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasren.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tassta.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tastim.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasuti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tataat.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-timope.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-timtyp.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-unstyp.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valboo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valcha.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valdec.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valenu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valint.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vallld.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vallli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valllu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valrea.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valuns.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valuti.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valwch.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vercon.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchcnv.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchcon.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchjis.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchstw.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchwts.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widboo.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widcha.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widenu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widlli.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widllu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widwch.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdcha.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdenu.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdwch.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/system.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/text_io.o
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-caldel.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-calend.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-chahan.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-charac.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-chlat1.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-colien.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-comlin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-cwila1.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-decima.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-dynpri.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-except.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-filico.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-finali.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-flteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-fwteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-inteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-interr.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-intnam.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ioexce.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-iwteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lfteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lfwtio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-liteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-liwtio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llftio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llfwti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-llitio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-lliwti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ncelfu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlcefu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlcoty.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nlelfu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllcef.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllcty.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nllefu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nscefu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nscoty.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nselfu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nucoty.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nuelfu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-nuflra.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numaux.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numeri.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-numran.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-reatim.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-retide.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sfteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sfwtio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-siteio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-siwtio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssicst.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssitio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ssiwti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stmaco.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strbou.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stream.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strfix.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-string.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strmap.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strsea.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-strunb.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ststio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwibo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwifi.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwima.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwise.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-stwiun.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-swmwco.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-sytaco.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tags.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-taside.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-teioed.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-textio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-ticoau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tideau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tienau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiflau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tigeau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiinau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-timoau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-tiocst.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-titest.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-witeio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtcoau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtcstr.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtdeau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtedit.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtenau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtflau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtgeau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtinau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wtmoau.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/a-wttest.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/ada.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/calendar.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-busora.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-casuti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-hesora.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-htable.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-io.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-io_aux.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/g-os_lib.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/gnat.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-c.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cexten.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cobol.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cpp.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cstrea.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-cstrin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-fortra.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/i-pacdec.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/interfac.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/ioexcept.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/machcode.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-addima.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-arit64.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-assert.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-asthan.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-auxdec.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-bitops.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-cconst.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-chepoo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-comexc.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-debpoo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-direio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-errrep.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exctab.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnflt.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exngen.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnint.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnllf.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnlli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnsfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnsin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-exnssi.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expflt.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expgen.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expint.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expllf.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-explli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expllu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expmod.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expsfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expsin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expssi.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-expuns.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatflt.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatlfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatllf.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fatsfl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-ficobl.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fileio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-finimp.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-finroo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-fore.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgbiu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgboo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgcha.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgdec.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgint.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllb.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imglld.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imglli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgllw.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgrea.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imguns.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgwch.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-imgwiu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-inmaop.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-interr.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-intman.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-io.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-maccod.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-mantis.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-osinte.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack03.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack05.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack06.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack07.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack09.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack10.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack11.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack12.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack13.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack14.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack15.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack17.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack18.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack19.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack20.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack21.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack22.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack23.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack24.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack25.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack26.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack27.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack28.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack29.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack30.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pack31.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-parame.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-parint.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pooglo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-pooloc.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-poosiz.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-powtab.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-proinf.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-rpc.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-secsta.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-sequio.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stalib.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-std.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stoele.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stopoo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-stratt.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strcon.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strequ.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-strops.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taenca.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taprob.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taprop.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasabo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasinf.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasini.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taskin.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasoli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taspda.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-taspri.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasque.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasqup.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasren.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tassta.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tastim.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tasuti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-tataat.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-timope.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-timtyp.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-unstyp.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valboo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valcha.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valdec.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valenu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valint.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vallld.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vallli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valllu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valrea.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valuns.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valuti.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-valwch.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-vercon.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchcnv.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchcon.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchjis.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchstw.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wchwts.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widboo.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widcha.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widenu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widlli.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widllu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-widwch.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdcha.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdenu.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/s-wwdwch.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/system.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/adalib/text_io.ali
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/gnat1
/usr/lib/gcc-lib/powerpc-unknown-linux/2.7.2.1-ppclinux/libgnat.a
%dir /usr/adainclude
/usr/adainclude/a-astaco.ads
/usr/adainclude/a-caldel.ads
/usr/adainclude/a-calend.ads
/usr/adainclude/a-chahan.ads
/usr/adainclude/a-charac.ads
/usr/adainclude/a-chlat1.ads
/usr/adainclude/a-colien.ads
/usr/adainclude/a-comlin.ads
/usr/adainclude/a-cwila1.ads
/usr/adainclude/a-decima.ads
/usr/adainclude/a-diocst.ads
/usr/adainclude/a-direio.ads
/usr/adainclude/a-dynpri.ads
/usr/adainclude/a-except.ads
/usr/adainclude/a-filico.ads
/usr/adainclude/a-finali.ads
/usr/adainclude/a-flteio.ads
/usr/adainclude/a-fwteio.ads
/usr/adainclude/a-inteio.ads
/usr/adainclude/a-interr.ads
/usr/adainclude/a-intnam.ads
/usr/adainclude/a-ioexce.ads
/usr/adainclude/a-iwteio.ads
/usr/adainclude/a-lfteio.ads
/usr/adainclude/a-lfwtio.ads
/usr/adainclude/a-liteio.ads
/usr/adainclude/a-liwtio.ads
/usr/adainclude/a-llftio.ads
/usr/adainclude/a-llfwti.ads
/usr/adainclude/a-llitio.ads
/usr/adainclude/a-lliwti.ads
/usr/adainclude/a-ncelfu.ads
/usr/adainclude/a-ngcefu.ads
/usr/adainclude/a-ngcoty.ads
/usr/adainclude/a-ngelfu.ads
/usr/adainclude/a-nlcefu.ads
/usr/adainclude/a-nlcoty.ads
/usr/adainclude/a-nlelfu.ads
/usr/adainclude/a-nllcef.ads
/usr/adainclude/a-nllcty.ads
/usr/adainclude/a-nllefu.ads
/usr/adainclude/a-nscefu.ads
/usr/adainclude/a-nscoty.ads
/usr/adainclude/a-nselfu.ads
/usr/adainclude/a-nucoty.ads
/usr/adainclude/a-nudira.ads
/usr/adainclude/a-nuelfu.ads
/usr/adainclude/a-nuflra.ads
/usr/adainclude/a-numaux.ads
/usr/adainclude/a-numeri.ads
/usr/adainclude/a-numran.ads
/usr/adainclude/a-reatim.ads
/usr/adainclude/a-retide.ads
/usr/adainclude/a-sequio.ads
/usr/adainclude/a-sfteio.ads
/usr/adainclude/a-sfwtio.ads
/usr/adainclude/a-siocst.ads
/usr/adainclude/a-siteio.ads
/usr/adainclude/a-siwtio.ads
/usr/adainclude/a-ssicst.ads
/usr/adainclude/a-ssitio.ads
/usr/adainclude/a-ssiwti.ads
/usr/adainclude/a-stmaco.ads
/usr/adainclude/a-storio.ads
/usr/adainclude/a-strbou.ads
/usr/adainclude/a-stream.ads
/usr/adainclude/a-strfix.ads
/usr/adainclude/a-string.ads
/usr/adainclude/a-strmap.ads
/usr/adainclude/a-strsea.ads
/usr/adainclude/a-strunb.ads
/usr/adainclude/a-ststio.ads
/usr/adainclude/a-stwibo.ads
/usr/adainclude/a-stwifi.ads
/usr/adainclude/a-stwima.ads
/usr/adainclude/a-stwise.ads
/usr/adainclude/a-stwiun.ads
/usr/adainclude/a-swmwco.ads
/usr/adainclude/a-sytaco.ads
/usr/adainclude/a-tags.ads
/usr/adainclude/a-tasatt.ads
/usr/adainclude/a-taside.ads
/usr/adainclude/a-teioed.ads
/usr/adainclude/a-textio.ads
/usr/adainclude/a-ticoau.ads
/usr/adainclude/a-ticoio.ads
/usr/adainclude/a-tideau.ads
/usr/adainclude/a-tideio.ads
/usr/adainclude/a-tienau.ads
/usr/adainclude/a-tienio.ads
/usr/adainclude/a-tifiio.ads
/usr/adainclude/a-tiflau.ads
/usr/adainclude/a-tiflio.ads
/usr/adainclude/a-tigeau.ads
/usr/adainclude/a-tiinau.ads
/usr/adainclude/a-tiinio.ads
/usr/adainclude/a-timoau.ads
/usr/adainclude/a-timoio.ads
/usr/adainclude/a-tiocst.ads
/usr/adainclude/a-titest.ads
/usr/adainclude/a-unccon.ads
/usr/adainclude/a-uncdea.ads
/usr/adainclude/a-witeio.ads
/usr/adainclude/a-wtcoau.ads
/usr/adainclude/a-wtcoio.ads
/usr/adainclude/a-wtcstr.ads
/usr/adainclude/a-wtdeau.ads
/usr/adainclude/a-wtdeio.ads
/usr/adainclude/a-wtedit.ads
/usr/adainclude/a-wtenau.ads
/usr/adainclude/a-wtenio.ads
/usr/adainclude/a-wtfiio.ads
/usr/adainclude/a-wtflau.ads
/usr/adainclude/a-wtflio.ads
/usr/adainclude/a-wtgeau.ads
/usr/adainclude/a-wtinau.ads
/usr/adainclude/a-wtinio.ads
/usr/adainclude/a-wtmoau.ads
/usr/adainclude/a-wtmoio.ads
/usr/adainclude/a-wttest.ads
/usr/adainclude/ada.ads
/usr/adainclude/calendar.ads
/usr/adainclude/directio.ads
/usr/adainclude/g-busora.ads
/usr/adainclude/g-busorg.ads
/usr/adainclude/g-casuti.ads
/usr/adainclude/g-hesora.ads
/usr/adainclude/g-hesorg.ads
/usr/adainclude/g-htable.ads
/usr/adainclude/g-io.ads
/usr/adainclude/g-io_aux.ads
/usr/adainclude/g-os_lib.ads
/usr/adainclude/gnat.ads
/usr/adainclude/i-c.ads
/usr/adainclude/i-cexten.ads
/usr/adainclude/i-cobol.ads
/usr/adainclude/i-cpoint.ads
/usr/adainclude/i-cpp.ads
/usr/adainclude/i-cstrea.ads
/usr/adainclude/i-cstrin.ads
/usr/adainclude/i-fortra.ads
/usr/adainclude/i-os2err.ads
/usr/adainclude/i-os2lib.ads
/usr/adainclude/i-os2syn.ads
/usr/adainclude/i-os2thr.ads
/usr/adainclude/i-pacdec.ads
/usr/adainclude/interfac.ads
/usr/adainclude/ioexcept.ads
/usr/adainclude/machcode.ads
/usr/adainclude/s-addima.ads
/usr/adainclude/s-arit64.ads
/usr/adainclude/s-assert.ads
/usr/adainclude/s-asthan.ads
/usr/adainclude/s-atacco.ads
/usr/adainclude/s-auxdec.ads
/usr/adainclude/s-bitops.ads
/usr/adainclude/s-cconst.ads
/usr/adainclude/s-chepoo.ads
/usr/adainclude/s-comexc.ads
/usr/adainclude/s-debpoo.ads
/usr/adainclude/s-direio.ads
/usr/adainclude/s-errrep.ads
/usr/adainclude/s-exctab.ads
/usr/adainclude/s-exnflt.ads
/usr/adainclude/s-exngen.ads
/usr/adainclude/s-exnint.ads
/usr/adainclude/s-exnlfl.ads
/usr/adainclude/s-exnlin.ads
/usr/adainclude/s-exnllf.ads
/usr/adainclude/s-exnlli.ads
/usr/adainclude/s-exnsfl.ads
/usr/adainclude/s-exnsin.ads
/usr/adainclude/s-exnssi.ads
/usr/adainclude/s-expflt.ads
/usr/adainclude/s-expgen.ads
/usr/adainclude/s-expint.ads
/usr/adainclude/s-explfl.ads
/usr/adainclude/s-explin.ads
/usr/adainclude/s-expllf.ads
/usr/adainclude/s-explli.ads
/usr/adainclude/s-expllu.ads
/usr/adainclude/s-expmod.ads
/usr/adainclude/s-expsfl.ads
/usr/adainclude/s-expsin.ads
/usr/adainclude/s-expssi.ads
/usr/adainclude/s-expuns.ads
/usr/adainclude/s-fatflt.ads
/usr/adainclude/s-fatgen.ads
/usr/adainclude/s-fatlfl.ads
/usr/adainclude/s-fatllf.ads
/usr/adainclude/s-fatsfl.ads
/usr/adainclude/s-ficobl.ads
/usr/adainclude/s-fileio.ads
/usr/adainclude/s-finimp.ads
/usr/adainclude/s-finroo.ads
/usr/adainclude/s-fore.ads
/usr/adainclude/s-imgbiu.ads
/usr/adainclude/s-imgboo.ads
/usr/adainclude/s-imgcha.ads
/usr/adainclude/s-imgdec.ads
/usr/adainclude/s-imgint.ads
/usr/adainclude/s-imgllb.ads
/usr/adainclude/s-imglld.ads
/usr/adainclude/s-imglli.ads
/usr/adainclude/s-imgllu.ads
/usr/adainclude/s-imgllw.ads
/usr/adainclude/s-imgrea.ads
/usr/adainclude/s-imguns.ads
/usr/adainclude/s-imgwch.ads
/usr/adainclude/s-imgwiu.ads
/usr/adainclude/s-inmaop.ads
/usr/adainclude/s-interr.ads
/usr/adainclude/s-intman.ads
/usr/adainclude/s-io.ads
/usr/adainclude/s-maccod.ads
/usr/adainclude/s-mantis.ads
/usr/adainclude/s-osinte.ads
/usr/adainclude/s-pack03.ads
/usr/adainclude/s-pack05.ads
/usr/adainclude/s-pack06.ads
/usr/adainclude/s-pack07.ads
/usr/adainclude/s-pack09.ads
/usr/adainclude/s-pack10.ads
/usr/adainclude/s-pack11.ads
/usr/adainclude/s-pack12.ads
/usr/adainclude/s-pack13.ads
/usr/adainclude/s-pack14.ads
/usr/adainclude/s-pack15.ads
/usr/adainclude/s-pack17.ads
/usr/adainclude/s-pack18.ads
/usr/adainclude/s-pack19.ads
/usr/adainclude/s-pack20.ads
/usr/adainclude/s-pack21.ads
/usr/adainclude/s-pack22.ads
/usr/adainclude/s-pack23.ads
/usr/adainclude/s-pack24.ads
/usr/adainclude/s-pack25.ads
/usr/adainclude/s-pack26.ads
/usr/adainclude/s-pack27.ads
/usr/adainclude/s-pack28.ads
/usr/adainclude/s-pack29.ads
/usr/adainclude/s-pack30.ads
/usr/adainclude/s-pack31.ads
/usr/adainclude/s-parame.ads
/usr/adainclude/s-parint.ads
/usr/adainclude/s-pooglo.ads
/usr/adainclude/s-pooloc.ads
/usr/adainclude/s-poosiz.ads
/usr/adainclude/s-powtab.ads
/usr/adainclude/s-proinf.ads
/usr/adainclude/s-rpc.ads
/usr/adainclude/s-secsta.ads
/usr/adainclude/s-sequio.ads
/usr/adainclude/s-stalib.ads
/usr/adainclude/s-std.ads
/usr/adainclude/s-stoele.ads
/usr/adainclude/s-stopoo.ads
/usr/adainclude/s-stratt.ads
/usr/adainclude/s-strcon.ads
/usr/adainclude/s-strequ.ads
/usr/adainclude/s-strops.ads
/usr/adainclude/s-taenca.ads
/usr/adainclude/s-taprob.ads
/usr/adainclude/s-taprop.ads
/usr/adainclude/s-tasabo.ads
/usr/adainclude/s-tasinf.ads
/usr/adainclude/s-tasini.ads
/usr/adainclude/s-taskin.ads
/usr/adainclude/s-tasoli.ads
/usr/adainclude/s-taspda.ads
/usr/adainclude/s-taspri.ads
/usr/adainclude/s-tasque.ads
/usr/adainclude/s-tasren.ads
/usr/adainclude/s-tassta.ads
/usr/adainclude/s-tastim.ads
/usr/adainclude/s-tasuti.ads
/usr/adainclude/s-tataat.ads
/usr/adainclude/s-timope.ads
/usr/adainclude/s-timtyp.ads
/usr/adainclude/s-unstyp.ads
/usr/adainclude/s-valboo.ads
/usr/adainclude/s-valcha.ads
/usr/adainclude/s-valdec.ads
/usr/adainclude/s-valenu.ads
/usr/adainclude/s-valint.ads
/usr/adainclude/s-vallld.ads
/usr/adainclude/s-vallli.ads
/usr/adainclude/s-valllu.ads
/usr/adainclude/s-valrea.ads
/usr/adainclude/s-valuns.ads
/usr/adainclude/s-valuti.ads
/usr/adainclude/s-valwch.ads
/usr/adainclude/s-vercon.ads
/usr/adainclude/s-wchcnv.ads
/usr/adainclude/s-wchcon.ads
/usr/adainclude/s-wchjis.ads
/usr/adainclude/s-wchstw.ads
/usr/adainclude/s-wchwts.ads
/usr/adainclude/s-widboo.ads
/usr/adainclude/s-widcha.ads
/usr/adainclude/s-widenu.ads
/usr/adainclude/s-widlli.ads
/usr/adainclude/s-widllu.ads
/usr/adainclude/s-widwch.ads
/usr/adainclude/s-wwdcha.ads
/usr/adainclude/s-wwdenu.ads
/usr/adainclude/s-wwdwch.ads
/usr/adainclude/sequenio.ads
/usr/adainclude/system.ads
/usr/adainclude/text_io.ads
/usr/adainclude/unchconv.ads
/usr/adainclude/unchdeal.ads
/usr/adainclude/win_task-errors.ads
/usr/adainclude/win_task-synchronization.ads
/usr/adainclude/win_task-threads.ads
/usr/adainclude/win_task.ads
/usr/adainclude/a-astaco.adb
/usr/adainclude/a-caldel.adb
/usr/adainclude/a-calend.adb
/usr/adainclude/a-chahan.adb
/usr/adainclude/a-colien.adb
/usr/adainclude/a-comlin.adb
/usr/adainclude/a-decima.adb
/usr/adainclude/a-diocst.adb
/usr/adainclude/a-direio.adb
/usr/adainclude/a-dynpri.adb
/usr/adainclude/a-except.adb
/usr/adainclude/a-filico.adb
/usr/adainclude/a-finali.adb
/usr/adainclude/a-interr.adb
/usr/adainclude/a-ngcefu.adb
/usr/adainclude/a-ngcoty.adb
/usr/adainclude/a-ngelfu.adb
/usr/adainclude/a-nudira.adb
/usr/adainclude/a-nuflra.adb
/usr/adainclude/a-numran.adb
/usr/adainclude/a-reatim.adb
/usr/adainclude/a-retide.adb
/usr/adainclude/a-sequio.adb
/usr/adainclude/a-siocst.adb
/usr/adainclude/a-ssicst.adb
/usr/adainclude/a-storio.adb
/usr/adainclude/a-strbou.adb
/usr/adainclude/a-strfix.adb
/usr/adainclude/a-strmap.adb
/usr/adainclude/a-strsea.adb
/usr/adainclude/a-strunb.adb
/usr/adainclude/a-ststio.adb
/usr/adainclude/a-stwibo.adb
/usr/adainclude/a-stwifi.adb
/usr/adainclude/a-stwima.adb
/usr/adainclude/a-stwise.adb
/usr/adainclude/a-stwiun.adb
/usr/adainclude/a-sytaco.adb
/usr/adainclude/a-tags.adb
/usr/adainclude/a-tasatt.adb
/usr/adainclude/a-taside.adb
/usr/adainclude/a-teioed.adb
/usr/adainclude/a-textio.adb
/usr/adainclude/a-ticoau.adb
/usr/adainclude/a-ticoio.adb
/usr/adainclude/a-tideau.adb
/usr/adainclude/a-tideio.adb
/usr/adainclude/a-tienau.adb
/usr/adainclude/a-tienio.adb
/usr/adainclude/a-tifiio.adb
/usr/adainclude/a-tiflau.adb
/usr/adainclude/a-tiflio.adb
/usr/adainclude/a-tigeau.adb
/usr/adainclude/a-tiinau.adb
/usr/adainclude/a-tiinio.adb
/usr/adainclude/a-timoau.adb
/usr/adainclude/a-timoio.adb
/usr/adainclude/a-tiocst.adb
/usr/adainclude/a-titest.adb
/usr/adainclude/a-uncdea.adb
/usr/adainclude/a-witeio.adb
/usr/adainclude/a-wtcoau.adb
/usr/adainclude/a-wtcoio.adb
/usr/adainclude/a-wtcstr.adb
/usr/adainclude/a-wtdeau.adb
/usr/adainclude/a-wtdeio.adb
/usr/adainclude/a-wtedit.adb
/usr/adainclude/a-wtenau.adb
/usr/adainclude/a-wtenio.adb
/usr/adainclude/a-wtfiio.adb
/usr/adainclude/a-wtflau.adb
/usr/adainclude/a-wtflio.adb
/usr/adainclude/a-wtgeau.adb
/usr/adainclude/a-wtinau.adb
/usr/adainclude/a-wtinio.adb
/usr/adainclude/a-wtmoau.adb
/usr/adainclude/a-wtmoio.adb
/usr/adainclude/a-wttest.adb
/usr/adainclude/g-busora.adb
/usr/adainclude/g-busorg.adb
/usr/adainclude/g-casuti.adb
/usr/adainclude/g-hesora.adb
/usr/adainclude/g-hesorg.adb
/usr/adainclude/g-htable.adb
/usr/adainclude/g-io.adb
/usr/adainclude/g-io_aux.adb
/usr/adainclude/g-os_lib.adb
/usr/adainclude/i-c.adb
/usr/adainclude/i-cobol.adb
/usr/adainclude/i-cpoint.adb
/usr/adainclude/i-cpp.adb
/usr/adainclude/i-cstrea.adb
/usr/adainclude/i-cstrin.adb
/usr/adainclude/i-fortra.adb
/usr/adainclude/i-os2lib.adb
/usr/adainclude/i-pacdec.adb
/usr/adainclude/s-addima.adb
/usr/adainclude/s-arit64.adb
/usr/adainclude/s-assert.adb
/usr/adainclude/s-asthan.adb
/usr/adainclude/s-atacco.adb
/usr/adainclude/s-auxdec.adb
/usr/adainclude/s-bitops.adb
/usr/adainclude/s-comexc.adb
/usr/adainclude/s-debpoo.adb
/usr/adainclude/s-direio.adb
/usr/adainclude/s-errrep.adb
/usr/adainclude/s-exctab.adb
/usr/adainclude/s-exngen.adb
/usr/adainclude/s-expgen.adb
/usr/adainclude/s-expllu.adb
/usr/adainclude/s-expmod.adb
/usr/adainclude/s-expuns.adb
/usr/adainclude/s-fatgen.adb
/usr/adainclude/s-fileio.adb
/usr/adainclude/s-finimp.adb
/usr/adainclude/s-finroo.adb
/usr/adainclude/s-fore.adb
/usr/adainclude/s-imgbiu.adb
/usr/adainclude/s-imgboo.adb
/usr/adainclude/s-imgcha.adb
/usr/adainclude/s-imgdec.adb
/usr/adainclude/s-imgint.adb
/usr/adainclude/s-imgllb.adb
/usr/adainclude/s-imglld.adb
/usr/adainclude/s-imglli.adb
/usr/adainclude/s-imgllu.adb
/usr/adainclude/s-imgllw.adb
/usr/adainclude/s-imgrea.adb
/usr/adainclude/s-imguns.adb
/usr/adainclude/s-imgwch.adb
/usr/adainclude/s-imgwiu.adb
/usr/adainclude/s-inmaop.adb
/usr/adainclude/s-interr.adb
/usr/adainclude/s-intman.adb
/usr/adainclude/s-io.adb
/usr/adainclude/s-mantis.adb
/usr/adainclude/s-osinte.adb
/usr/adainclude/s-pack03.adb
/usr/adainclude/s-pack05.adb
/usr/adainclude/s-pack06.adb
/usr/adainclude/s-pack07.adb
/usr/adainclude/s-pack09.adb
/usr/adainclude/s-pack10.adb
/usr/adainclude/s-pack11.adb
/usr/adainclude/s-pack12.adb
/usr/adainclude/s-pack13.adb
/usr/adainclude/s-pack14.adb
/usr/adainclude/s-pack15.adb
/usr/adainclude/s-pack17.adb
/usr/adainclude/s-pack18.adb
/usr/adainclude/s-pack19.adb
/usr/adainclude/s-pack20.adb
/usr/adainclude/s-pack21.adb
/usr/adainclude/s-pack22.adb
/usr/adainclude/s-pack23.adb
/usr/adainclude/s-pack24.adb
/usr/adainclude/s-pack25.adb
/usr/adainclude/s-pack26.adb
/usr/adainclude/s-pack27.adb
/usr/adainclude/s-pack28.adb
/usr/adainclude/s-pack29.adb
/usr/adainclude/s-pack30.adb
/usr/adainclude/s-pack31.adb
/usr/adainclude/s-parame.adb
/usr/adainclude/s-parint.adb
/usr/adainclude/s-pooglo.adb
/usr/adainclude/s-pooloc.adb
/usr/adainclude/s-poosiz.adb
/usr/adainclude/s-proinf.adb
/usr/adainclude/s-rpc.adb
/usr/adainclude/s-secsta.adb
/usr/adainclude/s-sequio.adb
/usr/adainclude/s-stalib.adb
/usr/adainclude/s-std.adb
/usr/adainclude/s-stoele.adb
/usr/adainclude/s-stratt.adb
/usr/adainclude/s-strcon.adb
/usr/adainclude/s-strequ.adb
/usr/adainclude/s-strops.adb
/usr/adainclude/s-taenca.adb
/usr/adainclude/s-taprob.adb
/usr/adainclude/s-taprop.adb
/usr/adainclude/s-tasabo.adb
/usr/adainclude/s-tasini.adb
/usr/adainclude/s-taskin.adb
/usr/adainclude/s-tasoli.adb
/usr/adainclude/s-taspda.adb
/usr/adainclude/s-tasque.adb
/usr/adainclude/s-tasqup.adb
/usr/adainclude/s-tasren.adb
/usr/adainclude/s-tassta.adb
/usr/adainclude/s-tastim.adb
/usr/adainclude/s-tasuti.adb
/usr/adainclude/s-tataat.adb
/usr/adainclude/s-timope.adb
/usr/adainclude/s-valboo.adb
/usr/adainclude/s-valcha.adb
/usr/adainclude/s-valdec.adb
/usr/adainclude/s-valenu.adb
/usr/adainclude/s-valint.adb
/usr/adainclude/s-vallld.adb
/usr/adainclude/s-vallli.adb
/usr/adainclude/s-valllu.adb
/usr/adainclude/s-valrea.adb
/usr/adainclude/s-valuns.adb
/usr/adainclude/s-valuti.adb
/usr/adainclude/s-valwch.adb
/usr/adainclude/s-vercon.adb
/usr/adainclude/s-wchcnv.adb
/usr/adainclude/s-wchjis.adb
/usr/adainclude/s-wchstw.adb
/usr/adainclude/s-wchwts.adb
/usr/adainclude/s-widboo.adb
/usr/adainclude/s-widcha.adb
/usr/adainclude/s-widenu.adb
/usr/adainclude/s-widlli.adb
/usr/adainclude/s-widllu.adb
/usr/adainclude/s-widwch.adb
/usr/adainclude/s-wwdcha.adb
/usr/adainclude/s-wwdenu.adb
/usr/adainclude/s-wwdwch.adb
/usr/adainclude/unchdeal.adb
/usr/adainclude/win_task.adb
%endif
